@CHARSET "ISO-8859-1";

@media (max-width: 767px) {
	
td.btn-buy-tick {
    height: 55px;
}

td.qty-tick {
    height: 55px;
}

	

	
    .event-details-information.sticky-style,
	.map-tix-view.sticky-style,
	.map-left.sticky-style {
        position: relative !important;
        max-height: none;
        overflow-y: visible;
    }
		
		
	.icon-items h6 {
	    display: none !important;
	}
	
	.icon-items i.fas, .icon-items i.fab {
	    width: 26px !important;
		height: 26px !important;
	}
		
}

select > button { 
  foreground-image:url(stock:chevron-down) !important; /* that arrow */
}

select:hover > button {
  fill: navy !important; 
}

i.fab.fa-whatsapp {
    font-size: 14px !important;
    background-color: #21e85f !important;
}

i.fas.fa-user {
    font-size: 12px !important;
}

select.form-control
{
	-webkit-appearance: listbox ;
   -moz-appearance:    listbox ;
   appearance:         listbox ;
}

.icon-items h6 {
    display: inline;
}

.header-main .main-menu ul li .submenu li:not(:last-child) {
    padding-bottom: 2px !important;
}

.header-main .main-menu ul li .submenu
{
	padding: 15px 15px;
}

.header-main .main-menu ul li .submenu.fifa-cat li {
    display: block;
    width: 50%;
    margin: 0;
    padding: 0;
    float: left;
}

.header-main .main-menu ul li .submenu.fifa-teams li {
    display: block;
    width: 33%;
    margin: 0;
    padding: 0;
    float: left;
}

ul.submenu.fifa-cat{
    width: 900px;
    display: block;
}

ul.submenu.fifa-teams {
    width: 1000px;
    display: block;
}

ul.submenu.concerts {
    width: 700px;
    display: block;
}

.header-main .main-menu ul li .submenu.concerts li {
    width: 50%;
    float: left;
}

.header-main .main-menu ul li .submenu li:hover > a
{
	color: #dd042e !important;
}

.scrolling-wrap .comm {
    animation: scroll 200s linear infinite !important;
    gap: 10px  !important;
}

tr.hosp-info td {
    padding: 0px;
}

span.t-hosp-details {
    color: green;
    letter-spacing: 1px;
    font-size: 13px;
    padding: 0px !important;
}

.top-badges .text-primary {
    font-size: 13px;
    letter-spacing: 0.5px;
}

.top-badges span.text-primary:hover {
    color: navy;
}

span.reseller-disc {
    font-size: 13px;
    line-height: 20px;
    letter-spacing: 1px;
    padding-left: 0px;
    padding-right: 10px;
    display: block;
}

.reseller-disc.text-muted.small {
    min-width: 50%;
    display: block;
}

.header-top {
    gap: 20px;
}

.reseller-disc {
    max-width: 650px;
}

.search-wrapper .form-control {
    min-width: 350px;
}

@media (max-width: 991px) {
    .search-wrapper .form-control {
        min-width: 100%;
    }
}

td.hot-pricing.text-right h5 {
    white-space: nowrap;
}

span.t-hosp-details {
    text-align: justify;
    display: inline-block;
    letter-spacing: 0.5px;
}

input#SearchQuery {
    border: 1px solid gray;
}

ul.mob.top-badges.d-block.d-sm-none {
    border: 1px solid lightgray;
    padding: 10px;
    border-radius: 5px;
    font-size: 16px !important;
}

.mob.top-badges .text-primary {
    font-size: 16px;
    letter-spacing: 1px;
}

.mega-menu-wrapper .icon-items h6 {
    display: block;
    white-space: nowrap;
    text-align: center;
}



.mega-menu-wrapper .icon-items
{
	text-align:center;
}

#header-sticky .mega-menu-wrapper .contact-us-btn {display:none !important;}

.header-main .main-menu ul li .submenu.fifa-teams li a {
    max-width: 300px;
    text-overflow: ellipsis;
    overflow-x: clip;
    display: inline-block;
}
